ΑρχικήsecurityΑδυναμία επιδιόρθωσης σφαλμάτων αφήνει πολλές ιστοσελίδες WordPress ευάλωτες

Αδυναμία επιδιόρθωσης σφαλμάτων αφήνει πολλές ιστοσελίδες WordPress ευάλωτες

Σύμφωνα με μια ανάλυση από το WhiteSecurity WP και το EnableSecurity, συμβούλοι ειδικοί στην ασφάλεια στο Ηνωμένο Βασίλειο, η ελλιπής αναβάθμιση και μερικές φορές καμία αναβάθμιση, αφήνει μεγάλο αριθμό ιστοσελίδων WordPress ευάλωτες σε ηλεκτρονικές επιθέσεις.

Η μελέτη που περιλαμβάνει 42.106 ιστοσελίδες WordPress, οι οποίες αναφέρονται στην κορυφή της λίστας Alexa για περίοδο τριών ημερών αυτό το μήνα, αποδεικνύει ότι από τις 74 εκδόσεις του λογισμικού που χρησιμοποιείται , μόνο το 18,5% αυτών έχει ενημερωθεί στην τελευταία έκδοση, 3.6.1 .

Η μελέτη διεξήχθη στις 12 Σεπτεμβρίου, μόλις μία ημέρα μετά την κυκλοφορία της εν λόγω έκδοσης.  Από ότι φαίνεται όμως η επικράτηση των παλαιότερων εκδόσεων εξακολουθεί να είναι έντονη. Συνολικά 6859 ιστοσελίδες χρησιμοποιούσαν την έκδοση 3.5.1 (η οποία έχει οκτώ τεκμηριωμένα σφάλματα). Επιπλέον οι 2204 χρησιμοποιούσαν την έκδοση 3.4.2 (12 σφάλματα) και οι 1655 χρησιμοποιούσαν την έκδοση 3.5 ( δέκα ευπάθειες ). «Αυτό σημαίνει ότι το 73,2% από τις πιο δημοφιλείς ιστοσελίδες WordPress είναι ευάλωτες σε σφάλματα που μπορεί να ανιχνευθούν με τη χρήση δωρεάν αυτοματοποιημένων εργαλείων» αναφέρει η έκθεση της WhiteSecurity. «Ένας κακόβουλος εισβολέας χρειάζεται μόνο μερικά λεπτά για να τρέξει αυτοματοποιημένα εργαλεία που μπορούν να ανακαλύψουν, τα τρωτά σημεία και να τα εκμεταλλευτεί».

spot_img

Εγγραφή στο Newsletter

* indicates required

FOLLOW US

LIVE NEWS